<?php
if(!isset($lang->salary)) $lang->salary = new stdclass();

$lang->salary->common          = 'Salary';
$lang->salary->personal        = 'My Salary';
$lang->salary->company         = 'All';
$lang->salary->browse          = 'Browse';
$lang->salary->batchCreate     = 'Create';
$lang->salary->export          = 'Export';
$lang->salary->edit            = 'Edit';
$lang->salary->batchEdit       = 'Batch Edit';
$lang->salary->view            = 'Details';
$lang->salary->confirm         = 'Confirm';
$lang->salary->batchConfirm    = 'Batch Confirm';
$lang->salary->delete          = 'Delete';
$lang->salary->batchDelete     = 'Batch Delete';
$lang->salary->viewCommissions = 'Commission Details';
$lang->salary->exportBasic     = 'Basic List ';
$lang->salary->exportDetail    = 'Detail List';

$lang->salary->id          = 'ID';
$lang->salary->month       = 'Month';
$lang->salary->year        = 'Year';
$lang->salary->account     = 'Name';
$lang->salary->basic       = 'Base';
$lang->salary->performance = 'Performance';
$lang->salary->exemption   = 'Exemption';
$lang->salary->bonus       = 'Bonus';
$lang->salary->allowance   = 'Welfare';
$lang->salary->deduction   = 'Deduction';
$lang->salary->deserved    = 'Gross Pay';
$lang->salary->actual      = 'Net Pay';
$lang->salary->companySSF  = 'Social Security Paiby Employer';
$lang->salary->companyHPF  = 'Housing Provident Paiby Employer';
$lang->salary->createdBy   = 'Created By';
$lang->salary->createdDate = 'Created Date';
$lang->salary->editedBy    = 'Edited By';
$lang->salary->editedDate  = 'Edited Date';
$lang->salary->desc        = 'Note';
$lang->salary->status      = 'Status';
$lang->salary->realname    = 'Name';
$lang->salary->item        = 'Details';

$lang->salary->dept   = 'Department';
$lang->salary->user   = 'User';
$lang->salary->begin  = 'Begin';
$lang->salary->end    = 'End';
$lang->salary->search = 'Search';

$lang->salary->lineList    = 'Product Line';
$lang->salary->commission  = 'Commission';
$lang->salary->detail      = 'Details';
$lang->salary->companyPay  = 'Paidby Employer';
$lang->salary->title       = "%s salary slip: %s-%s";
$lang->salary->totalSalary = 'Gross Pay: %s Net Pay: %s Paidby Employer: %s .';
$lang->salary->name        = 'Title';
$lang->salary->amount      = 'Amount';
$lang->salary->rule        = 'Rule';
$lang->salary->total       = 'Total';
$lang->salary->average     = 'Average';

$lang->salary->base         = 'Base';
$lang->salary->personalRate = 'Rate Paidby Employee';
$lang->salary->companyRate  = 'Rate Paidby Employer';

$lang->salary->totalAmount  = 'Total Income';
$lang->salary->rate         = 'Commission Rate';

$lang->salary->SSF          = 'Social Security';
$lang->salary->HPF          = 'Housing Provident';
$lang->salary->tax          = 'Income Tax';
$lang->salary->absence      = 'Absence';
$lang->salary->others       = 'Others';

$lang->salary->setBasic      = 'Base';
$lang->salary->setBonus      = 'Bonus';
$lang->salary->setAllowance  = 'Welfare';
$lang->salary->setExemption  = 'Exemption';
$lang->salary->setSSF        = 'Social Security and Housing Provident';
$lang->salary->setCommission = 'Commission';
$lang->salary->setting       = 'Settings';
$lang->salary->defaultSSF    = 'Default';
$lang->salary->personalSSF   = 'Personal';

$lang->salary->bonusList['commission'] = 'Monthly Bonus';
$lang->salary->bonusList['noabsence']  = 'Attendence Bonus';

$lang->salary->bonusRuleList['commission'] = 'commission';
$lang->salary->bonusRuleList['noabsence']  = 'noabsence';

$lang->salary->allowanceList['hot']     = 'High Temperature Subsidy';
$lang->salary->allowanceList['cold']    = 'Heating Subsidy';
$lang->salary->allowanceList['baby']    = 'Childcare Subsidy';
$lang->salary->allowanceList['living']  = 'Housing Allowance';
$lang->salary->allowanceList['eating']  = 'Meal Subsidy';
$lang->salary->allowanceList['moving']  = 'Commuting Subsidy';
$lang->salary->allowanceList['calling'] = 'Phone Subsidy';
$lang->salary->allowanceList['trip']    = 'Travel Subsidy';

$lang->salary->allowanceRuleList['hot']     = 'bymonth';
$lang->salary->allowanceRuleList['cold']    = 'bymonth';
$lang->salary->allowanceRuleList['baby']    = 'bymonth';
$lang->salary->allowanceRuleList['living']  = 'bymonth';
$lang->salary->allowanceRuleList['eating']  = 'relateAttendDay';
$lang->salary->allowanceRuleList['moving']  = 'relateAttendDay';
$lang->salary->allowanceRuleList['calling'] = 'bymonth';
$lang->salary->allowanceRuleList['trip']    = 'relateTrip';

$lang->salary->exemptionList['basic']   = 'Basic Deduction';
$lang->salary->exemptionList['invoice'] = 'Reimbursement';

$lang->salary->deductionList['absence'] = 'Absence';

$lang->salary->SSFList['endowment']    = 'Pension';
$lang->salary->SSFList['medical']      = 'Medical';
$lang->salary->SSFList['unemployment'] = 'Unemployment';
$lang->salary->SSFList['injury']       = 'Injury';
$lang->salary->SSFList['maternity']    = 'Maternity';

$lang->salary->SSFParams = new stdclass();
$lang->salary->SSFParams->base['endowment']    = 2423;
$lang->salary->SSFParams->base['medical']      = 2423;
$lang->salary->SSFParams->base['unemployment'] = 2423;
$lang->salary->SSFParams->base['injury']       = 2423;
$lang->salary->SSFParams->base['maternity']    = 2423;
$lang->salary->SSFParams->base['HPF']          = 2000;

$lang->salary->SSFParams->personalRate['endowment']    = 8;
$lang->salary->SSFParams->personalRate['medical']      = 2;
$lang->salary->SSFParams->personalRate['unemployment'] = 0.5;
$lang->salary->SSFParams->personalRate['injury']       = 0;
$lang->salary->SSFParams->personalRate['maternity']    = 0;
$lang->salary->SSFParams->personalRate['HPF']          = 5;

$lang->salary->SSFParams->companyRate['endowment']    = 18;
$lang->salary->SSFParams->companyRate['medical']      = 9;
$lang->salary->SSFParams->companyRate['unemployment'] = 1;
$lang->salary->SSFParams->companyRate['injury']       = 1;
$lang->salary->SSFParams->companyRate['maternity']    = 0.7;
$lang->salary->SSFParams->companyRate['HPF']          = 5;

$lang->salary->ruleList['norule']           = '';
$lang->salary->ruleList['commission']       = 'Net Bonus';
$lang->salary->ruleList['noabsence']        = 'Full Attendence';
$lang->salary->ruleList['bymonth']          = 'Every Month';
$lang->salary->ruleList['relateAttendRate'] = 'Attendence Rate * Amount';
$lang->salary->ruleList['relateAttendDay']  = 'Attendence Days * Amount';
$lang->salary->ruleList['relateTrip']       = 'Travel Days * Amount';

$lang->salary->statusList['wait']      = 'Wait';
$lang->salary->statusList['confirmed'] = 'Confirmed';

$lang->salary->placeholder = new stdclass();
$lang->salary->placeholder->basicExemption   = 'Basic deduction set in basic settings.';
$lang->salary->placeholder->invoiceExemption = 'Auto compute by the refunds with the salary deduction type.';

$lang->salary->error = new stdclass();
$lang->salary->error->noAttendStat = 'No attendence record.';
$lang->salary->error->notFound     = 'Not found.';

$lang->excel->title->basic  = 'Payroll';
$lang->excel->title->detail = 'Detailed Payroll';

$lang->salary->report = new stdclass();
$lang->salary->report->common     = ' Payroll Summary';
$lang->salary->report->selectYear = 'Year: ';
$lang->salary->report->item       = 'Item';
